[submodule ".gitlab"]
	path = .gitlab
	url = https://gitlab.com/pepnext/config/ci
[submodule ".tsconfig"]
	path = .tsconfig
	url = https://gitlab.com/pepnext/config/tsconfig
[submodule "3rd-party/catch"]
	path = 3rd-party/catch
	url = https://gitlab.com/pepnext/3rd-party/catch
[submodule ".scripts"]
	path = .scripts
	url = https://gitlab.com/pepnext/scripts
